.c-featured-section {
  position: relative;
  padding: 40px 0;
  background-color: var(--white-600);
}
.c-featured-section .my-container--medium {
  width: min(90%, 1248px);
}
.c-featured-section:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100vw;
  height: 200px;
  background-color: var(--white-100);
}
.c-featured-section__wrapper {
  position: relative;
}
.c-featured-section .swiper {
  overflow: visible;
}
.c-featured-section .swiper-slide {
  height: auto !important;
}
.c-featured-section__wrapper {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
@media (min-width: 768px) {
  .c-featured-section__wrapper {
    gap: 30px;
  }
}
.c-featured-section__header {
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-height: 48px;
}
@media (min-width: 768px) {
  .c-featured-section__header {
    padding-inline: 24px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.c-featured-section__headline {
  color: var(--black-100);
}
.c-featured-section__link {
  transition: color 250ms ease-in-out;
  color: var(--grey-700);
  display: inline-flex;
  align-items: center;
  gap: 13px;
}
.c-featured-section__link:hover {
  color: var(--red-500);
}
.c-featured-section__link:hover svg path {
  fill: var(--red-500);
}
.c-featured-section__link img,
.c-featured-section__link svg {
  width: 15px;
  height: 10px;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-featured-section__link svg path {
  transition: fill 250ms ease-in-out;
}
.c-featured-section__swiper {
  overflow: visible;
  width: 100%;
  min-height: 384px;
}
.c-featured-section__swiper-outer {
  overflow-y: visible;
}
@media (min-width: 768px) {
  .c-featured-section__swiper-outer {
    padding-inline: 24px;
  }
}
@media (min-width: 1023px) {
  .c-featured-section__swiper-outer {
    padding-bottom: 50px;
    overflow-x: hidden;
  }
}
.c-featured-section__swiper-navigation {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  height: 48px;
}
@media (min-width: 1023px) {
  .c-featured-section__swiper-navigation {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% + 100px);
    z-index: 999;
    justify-content: space-between;
  }
}
.c-featured-section__swiper-prev, .c-featured-section__swiper-next {
  transition: background-color 250ms ease-in-out;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.c-featured-section__swiper-prev.btn, .c-featured-section__swiper-next.btn {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 2px solid var(--red-500);
}
.c-featured-section__swiper-prev.hidden, .c-featured-section__swiper-next.hidden {
  display: none !important;
}
.c-featured-section__swiper-next {
  background: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.7071 8.07136C17.0976 7.68084 17.0976 7.04768 16.7071 6.65715L10.3431 0.29319C9.95262 -0.0973344 9.31946 -0.0973344 8.92893 0.29319C8.53841 0.683714 8.53841 1.31688 8.92893 1.7074L14.5858 7.36426L8.92893 13.0211C8.53841 13.4116 8.53841 14.0448 8.92893 14.4353C9.31946 14.8259 9.95262 14.8259 10.3431 14.4353L16.7071 8.07136ZM0 7.36426V8.36426L16 8.36426V7.36426V6.36426L0 6.36426V7.36426Z' fill='%23D83758'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-featured-section__swiper-next:hover {
  background: var(--red-500) url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.7071 8.07136C17.0976 7.68084 17.0976 7.04768 16.7071 6.65715L10.3431 0.29319C9.95262 -0.0973344 9.31946 -0.0973344 8.92893 0.29319C8.53841 0.683714 8.53841 1.31688 8.92893 1.7074L14.5858 7.36426L8.92893 13.0211C8.53841 13.4116 8.53841 14.0448 8.92893 14.4353C9.31946 14.8259 9.95262 14.8259 10.3431 14.4353L16.7071 8.07136ZM0 7.36426V8.36426L16 8.36426V7.36426V6.36426L0 6.36426V7.36426Z' fill='%23fff'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-featured-section__swiper-prev {
  background: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.292893 6.65715C-0.0976311 7.04768 -0.0976311 7.68084 0.292893 8.07136L6.65685 14.4353C7.04738 14.8259 7.68054 14.8259 8.07107 14.4353C8.46159 14.0448 8.46159 13.4116 8.07107 13.0211L2.41421 7.36426L8.07107 1.7074C8.46159 1.31688 8.46159 0.683714 8.07107 0.29319C7.68054 -0.0973344 7.04738 -0.0973344 6.65685 0.29319L0.292893 6.65715ZM17 7.36426V6.36426H1V7.36426V8.36426H17V7.36426Z' fill='%23D83758'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-featured-section__swiper-prev:hover {
  background: var(--red-500) url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.292893 6.65715C-0.0976311 7.04768 -0.0976311 7.68084 0.292893 8.07136L6.65685 14.4353C7.04738 14.8259 7.68054 14.8259 8.07107 14.4353C8.46159 14.0448 8.46159 13.4116 8.07107 13.0211L2.41421 7.36426L8.07107 1.7074C8.46159 1.31688 8.46159 0.683714 8.07107 0.29319C7.68054 -0.0973344 7.04738 -0.0973344 6.65685 0.29319L0.292893 6.65715ZM17 7.36426V6.36426H1V7.36426V8.36426H17V7.36426Z' fill='%23fff'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-featured-section__slide {
  display: inline-flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  box-shadow: 3px 7px 16px 0px rgba(174, 163, 165, 0.1019607843), 11px 26px 29px 0px rgba(174, 163, 165, 0.0901960784);
}
.c-featured-section__slide:hover .c-featured-section__content-link {
  color: var(--red-500);
}
.c-featured-section__slide:hover .c-featured-section__content-link svg path {
  fill: var(--red-500);
}
.c-featured-section__thumbnail {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  overflow: hidden;
  background-color: #f0b2bf;
  height: 184px;
}
.c-featured-section__thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-featured-section__content {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  min-height: 155px;
  padding: 16px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  background-color: var(--white-100);
  gap: 8px;
}
.c-featured-section__content-label {
  display: inline-flex;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--red-500);
  background-color: var(--white-600);
  padding: 4px 8px;
  border-radius: 5px;
  font-size: 12px;
  line-height: 1.4em;
  font-weight: 500;
  text-transform: uppercase;
}
.c-featured-section__content-title {
  color: var(--black-300);
}